Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 18:12:48 -0500

Chat transcript

	

	Vincent Wed, 01/20/21 05:01:51 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 05:01:51 pm
	
		Hello Vincent

	Vincent 05:02:07 pm
	
		Hi, please tell me how can I help you today?

	Visitor 05:02:35 pm
	
		I am thinking of starting a phone calling card business

	Vincent 05:03:02 pm
	
		Okay, but we are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 05:03:55 pm
	
		Let me read through

	Vincent 05:04:05 pm
	
		okay
	
		Are we still connected?

	Visitor 05:08:36 pm
	
		Yes

	Vincent 05:09:03 pm
	
		Are you interested in any of the services we provide?

	Visitor 05:09:16 pm
	
		Tell me about the didcated servers and the hosting costs

	Vincent 05:09:36 pm
	
		You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all
	
		Rest, I can get one of our Sales expert to get in touch with you with more information.
May I know your name, email and phone number?

	Visitor 05:10:23 pm
	
		George
	
		[email-masked]
	
		7632673531

	Vincent 05:11:12 pm
	
		Okay, Do you have any configuration in mind?

	Visitor 05:11:37 pm
	
		I think I need an expert to walk me through options

	Vincent 05:11:53 pm
	
		Okay, I have forwarded your request to our sales expert and soon someone will get back to you.
	
		Is there anything else I can help you with today?

	Visitor 05:12:13 pm
	
		No thanks for your prompt response

	Vincent 05:12:27 pm
	
		you're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:12:32 pm
	
		Vincent archived the chat

	10m 41s

Chat has been opened from website: https://www.colocationamerica.com/voip/starting-a-calling-card-business

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com